.calendar {
    &.card {
        min-width: 16em;
        
        .card-title {

            margin-bottom: 0;
            
            hr {
                margin-top: 0.25em;
                margin-bottom: 0;
            }
        }
        
        .card-body {
            padding: 0.25em 1.25em;
        }
    }

    .weekday-names {
        text-align: center;

        &.row .col div {
            //transform: rotate(-90deg);
            //min-width: 2.1rem;
            font-family: "Dejavu Sans Mono", consolas, "Courier New", monospace;
            text-align: center;
            max-width: 0.5em;
            width: 0.5em;
            font-size: .7em;
            line-height: .9em;
            letter-spacing: 1em;
            word-wrap: break-word;
            white-space: initial;
            font-weight: bolder;
            margin: 0 0.5em 0 auto;
            text-transform: uppercase;
        }
    }

    .row.seven-cols {
        white-space: nowrap;
    }
    
    .input-group input {
        text-align: center;
    }
    
    .days {
        .btn {
            border-color: transparent;
            min-width: 1.9rem;
            width: 100%;
            text-align: end;
            padding: .25rem .25rem;
        }
    }
}